{
  "bbox": {
    "height": 77,
    "left": 496,
    "top": 672,
    "width": 227
  },
  "children": [
    "n436",
    "n439",
    "n444",
    "n447",
    "n450",
    "n453",
    "n460",
    "n465"
  ],
  "height": "77px",
  "nodeId": "n466",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(5) > td.arco-table-td:nth-of-type(2)",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}